<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.9550</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.0462</MDI>
      <MDI key="STATISTICS_MEAN">20.4558</MDI>
      <MDI key="STATISTICS_STDDEV">7.2598</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
